{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn Thị Thanh Hòa",
            "Khu Vực làm sạch": "Ngoại cảnh, hành lang, tầng 3, 1/2 tầng 7 ( đầu kinh tế)thang máy, thang bộ, wc tầng 3, 1/2 tầng 7( đầu kinh tế)",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Cao thị Lan",
            "Khu Vực làm sạch": "Ngoại cảnh, hành lang tầng 2 1/2 tầng 7 ( đầu nội chính), thang bộ, hầm B1 ( đầu nội chính) wc tầng 2, 1/2 tầng 7 ( đầu nội chính)",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Đặng Lan Anh",
            "Khu Vực làm sạch": "Ngoại cảnh, tam cấp, sảnh, hành lang, wc tầng 1, 4 sảnh thang máy B1,2, thang bộ,hầm B1 ( đầu kinh tế)",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Lê Thu Trang",
            "Khu Vực làm sạch": "Ngoại cảnh, hành lang tầng 5, 1/2 tầng 6( đầu nội chính), thang bộ, wc tầng 6, 1/2 tầng 5 ( đầu nội chính), hầm B2 ( đầu nội chính)",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Nguyễn Bích Thủy",
            "Khu Vực làm sạch": "Ngoại cảnh, hành lang tầng 4, 1/2 tầng 5( đầu kinh tế), thang bộ, wc tầng 4, 1/2 tầng 5 ( đầu kinh tế), hầm B2 ( đầu kinh tế)",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Bùi Huyền",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-8h00",
                    "Nội dung công việc": "Quét lau hành lang Tầng 3"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Làm sạch wc nam, nữ 2 đầu Tầng 3"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "9h30 -10h15",
                    "Nội dung công việc": "Quét lau 1/2 tầng 7( đầu ban kinh tế)"
                },
                {
                    "Thời gian": "10h15 -10h45",
                    "Nội dung công việc": "Trực wc tầng 7 ( đầu ban kinh tế), lau cửa thang máy"
                },
                {
                    "Thời gian": "10h45-11h15",
                    "Nội dung công việc": "Thu rác, trực wc"
                },
                {
                    "Thời gian": "11h15 -11h30",
                    "Nội dung công việc": "Trực lại ngoại cảnh"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Lau bàn ghế chờ, rửa cốc chén tầng 3"
                },
                {
                    "Thời gian": "14h00 -14h45",
                    "Nội dung công việc": "Trực lại hành lang tầng 3"
                },
                {
                    "Thời gian": "14h45 -15h15",
                    "Nội dung công việc": "Trực wc nam nữ tầng 3, 1/2 tầng 7, ( đầu ban kinh tế)"
                },
                {
                    "Thời gian": "15h15 -16h15",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h15 -16h30",
                    "Nội dung công việc": "Vệ sinh đồ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Lau cửa sổ, cửa văn phòng"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cầu thang bộ tù tầng 3 xuống 2 ( 2 đầu), từ 7 xuống 6 ( đầu kinh tế)"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau bình cứu hỏa, ổ bảng điện"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện, đánh gạt tàn"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh wc, đánh thùng rác"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30- 7h00",
                    "Nội dung công việc": "Quét ngoại cảnh, sân ngoài"
                },
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Quét lau sảnh, hành lang tầng 2"
                },
                {
                    "Thời gian": "8h00 -9h00",
                    "Nội dung công việc": "Làm sạch wc nam, nữ 2 đầu, tầng 2"
                },
                {
                    "Thời gian": "9h00 -9h45",
                    "Nội dung công việc": "Đẩy ẩm 1/2 hành lang tâng 7 (đầu nội chính)"
                },
                {
                    "Thời gian": "9h45 -10h15",
                    "Nội dung công việc": "Làm sạch wc nam, nữ tầng 7 ( đầu  nội chính)"
                },
                {
                    "Thời gian": "10h15 -10h45",
                    "Nội dung công việc": "Trực lại ngoại cảnh, hầm B1( đầu nội chính)"
                },
                {
                    "Thời gian": "10h45 -11h15",
                    "Nội dung công việc": "Trực lại wc nam nữ tầng 2, trực thang máy"
                },
                {
                    "Thời gian": "11h15 -11h30",
                    "Nội dung công việc": "Trực lại toàn bộ wc nam nữ  tầng 7, thu rác."
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Trực hành lang tầng 2, pha nước rửa cốc chén"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Trực lại wc tầng 2, 7, đổ rác"
                },
                {
                    "Thời gian": "15h00-16h15",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h15 -16h30",
                    "Nội dung công việc": "Vệ sinh đồ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Quét lau thang bộ. tay vịn từ tầng 2 xuống tầng 1, hai đầu, từ tầng 7 xuống tầng 6 ( đầu nội chính)"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Lau cửa sổ của văn phòng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau bình cứu hỏa ổ bảng điện..."
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Trà gạt kính sảnh tầng 2"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh WC, đánh thùng rác"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Quét ngoại cảnh, phía ngoài"
                },
                {
                    "Thời gian": "7h00-7h15",
                    "Nội dung công việc": "Quét lau tam cấp"
                },
                {
                    "Thời gian": "7h15 -8h15",
                    "Nội dung công việc": "Quét lau sảnh, hành lang tầng 1, 2 đầu bàn uống nước"
                },
                {
                    "Thời gian": "8h15 - 9h00",
                    "Nội dung công việc": "Làm sạch wc nam, nữ 2 đầu."
                },
                {
                    "Thời gian": "9h00 -9h30",
                    "Nội dung công việc": "Quét lau 4 sảnh thang máy B1,2 ( 2 đầu)"
                },
                {
                    "Thời gian": "9h30 -10h30",
                    "Nội dung công việc": "Quét 2 dốc hầm, hầm B1( kinh tế)"
                },
                {
                    "Thời gian": "10h30-11h15",
                    "Nội dung công việc": "Trực lai wc nam nữ tầng 1, sảnh tam cấp tầng 1."
                },
                {
                    "Thời gian": "11h15 -11h30",
                    "Nội dung công việc": "Trực ngoại cảnh"
                },
                {
                    "Thời gian": "1130-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Quét lau tam cấp, sảnh hành lang tầng 1"
                },
                {
                    "Thời gian": "14h30-15h15",
                    "Nội dung công việc": "Trực lại wc nam nữ hai đầu tầng 1.thu rác"
                },
                {
                    "Thời gian": "15h15-16h15",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h15-16h30",
                    "Nội dung công việc": "Vệ sinh đồ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau bình cứu hỏa, ổ bảng điện"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Quét lau thang bộ 2 đầu từ tầng 1 đến B2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính sảnh, lau bình cứu hỏa, ổ bảng điện, T5,6,7"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cửa văn phòng, cửa sổ."
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Trà gạt kính sảnh, kính lễ tân."
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh wc, đánh thùng rác"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "7h00-8h30",
                    "Nội dung công việc": "Quét lau hành lang tầng 6"
                },
                {
                    "Thời gian": "8h30 -9h30",
                    "Nội dung công việc": "Làm sạch  wc nam, nữ Tầng 6 ( 2 đâu)"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Quét lau 1/2 hành lang tầng 5 ( đầu nội chính)"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Làm sạch wc nam, nữ Tầng 5 ( đầu nội chính)"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Trực ngoại cảnh, hầm B2 ( đầu nội chính)"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Trực lại wc nam, nữ tầng 6 1/2 tầng 5 ( đầu nội chính) thu rác"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 -13h50",
                    "Nội dung công việc": "Lau bàn ghế chờ, rửa cố chén"
                },
                {
                    "Thời gian": "13h50 -14h50",
                    "Nội dung công việc": "Trực thu rác wc nam nữ tầng 6, 1/2 tầng 5 (đầu nội chính)"
                },
                {
                    "Thời gian": "14h50 -15h10",
                    "Nội dung công việc": "Trực lại, hành lang"
                },
                {
                    "Thời gian": "15h10 -15h20",
                    "Nội dung công việc": "Trực lại ngoại cảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực lại wc, hành lang, thu rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "15h20-16h20",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h15 -16h30",
                    "Nội dung công việc": "Vệ sinh đồ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Quét lau thang bộ từ tầng 6 xuống tầng 3 ( đầu nội chính)"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Lau cửa vp, cửa sổ, ban công"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau bình cứu hỏa, ổ bảng điện..."
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện, đánh gạt tàn thuốc"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh wc, đánh thùng rác"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "7h00-8h30",
                    "Nội dung công việc": "Quét lau hành lang tầng 4"
                },
                {
                    "Thời gian": "8h30 -9h30",
                    "Nội dung công việc": "Làm sạch  wc nam, nữ Tầng 4 ( 2 đâu)"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Quét lau 1/2 hành lang tầng 5 ( đầu kinh tế)"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Làm sạch wc nam, nữ Tầng 5 ( đầu kinh tế)"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Trực ngoại cảnh, hầm B2 ( đầu kinh tế)"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Trực lại wc nam, nữ tầng 4, 1/2 tầng 5 ( đầu kinh tế) thu rác"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 -13h50",
                    "Nội dung công việc": "Lau bàn ghế chờ, rửa cố chén"
                },
                {
                    "Thời gian": "13h50 -14h50",
                    "Nội dung công việc": "Trực thu rác wc nam nữ tầng 4, 1/2 tầng 5 (đầu kinh tế)"
                },
                {
                    "Thời gian": "14h50 -15h10",
                    "Nội dung công việc": "Trực lại, hành lang"
                },
                {
                    "Thời gian": "15h10 -15h20",
                    "Nội dung công việc": "Trực lại ngoại cảnh"
                },
                {
                    "Thời gian": "15h20-16h20",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h15 -16h30",
                    "Nội dung công việc": "Vệ sinh đồ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Quét lau thang bộ từ tầng 6 xuống tầng 3 ( đầu kinh tế)"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Lau cửa vp, cửa sổ, tủ đựng ấm chén."
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau bình cứu hỏa, ổ bảng điện..."
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện, đánh gạt tàn thuốc"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh wc, đánh thùng rác"
                }
            ]
        }
    }
}